WLZ_HI846_FOXCONN_BIN=/odm/etc/camera/distortion/front/
WLZ_S5K4HAYX_QTECH_BIN=/odm/etc/camera/distortion/front/
WLZ_OV8856_OFILM_BIN=/odm/etc/camera/distortion/front/
WLZ_HI846B_SUNNY_BIN=/odm/etc/camera/distortion/back/
WLZ_HI846B_OFILM_BIN=/odm/etc/camera/distortion/back/
WLZ_OV8856B_QTECH_BIN=/odm/etc/camera/distortion/back/
WLZ_OV8856B_FOXCONN_BIN=/odm/etc/camera/distortion/back/
WLZ_OV8856B_OFILM_BIN=/odm/etc/camera/distortion/back/
WLZ_HI846_FOXCONN_DAT=/data/vendor/camera/distortion_front/
WLZ_S5K4HAYX_QTECH_DAT=/data/vendor/camera/distortion_front/
WLZ_OV8856_OFILM_DAT=/data/vendor/camera/distortion_front/
WLZ_HI846B_SUNNY_DAT=/data/vendor/camera/distortion_back/
WLZ_HI846B_OFILM_DAT=/data/vendor/camera/distortion_back/
WLZ_OV8856B_QTECH_DAT=/data/vendor/camera/distortion_back/
WLZ_OV8856B_FOXCONN_DAT=/data/vendor/camera/distortion_back/
WLZ_OV8856B_OFILM_DAT=/data/vendor/camera/distortion_back/
